<?php

switch ($messaggio) {

case "Inserimento dei dati permanenti":  	$messaggio = "Voeg permanente data in."; break;
case "Inserisci questi dati per poi creare il database":	$messaggio = "Voeg deze data in om een database te maken"; break;
case "Nome del database da utilizzare":		$messaggio = "Te gebruiken database naam"; break;
case "Nome del computer a cui collegarsi":  	$messaggio = "Naam van de computer waarmee verbonden moet worden"; break;
case "Numero della porta a cui collegarsi":  	$messaggio = "te gebruiken poortnummer"; break;
case "Nome per l'autenticazione al database":  	$messaggio = "Gebruikersrnaam voor database verificatie"; break;
case "Parola segreta per l'autenticazione al database":	$messaggio = "Password voor database verificatie"; break;
case "Caricare la libreria dinamica \"pgsql.so\" o \"mysql.so\"":	$messaggio = "Laad dynamische library \"pgsql.so\" of \"mysql.so\""; break;
case "No":  					$messaggio = "Nee"; break;
case "Si":  					$messaggio = "Ja"; break;
case "scegliere si se non viene caricata automaticamente da php":	$messaggio = "Kies ja als deze niet automatisch wrodt geladen door PHP"; break;
case "Nome del database a cui collegarsi temporaneamente":	$messaggio = "aam van de database om tijdelijk mee te verbinden"; break;
case "Numero di appartamenti da gestire":  	$messaggio = "Aantal te gebruiken kamers"; break;
case "Crea il database":  			$messaggio = "Maak de database"; break;
case "Database creato":  			$messaggio = "Database is gemaakt"; break;
case "Inserisci ora i dati sugli appartamenti":	$messaggio = "Voeg nu de gegevens van de kamers in"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "tenminste het nummer afwijkend van de kamer"; break;
case "Numero (o nome) dell' appartamento":  	$messaggio = "Nummer (of naam) van de kamer"; break;
case "Massimo numero di occupanti":  		$messaggio = "Maximum aantal personen"; break;
case "Numero (o nome) piano":  				$messaggio = "Etage nummer (of naam)"; break;
case "Numero (o nome) casa":  				$messaggio = "Huis nummer (of naam)"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioriteit (het laagste getal komt het eerst)"; break;
case "Inserisci i dati sugli appartamenti":  	$messaggio = "Voeg gegevens over kamers in"; break;
case "Non è stato possibile creare il database, controllare i privilegi dell' utente, il nome del database o se esiste già un database chiamato": 						$messaggio = "It hasn't been possible to create the database, check the user privileges, the name of the database or if already exists a database called"; break;
						$messaggio = "It hasn't been possible to create the database, check the user privileges, the name of the database or if already exists a database called"; break;
case "I dati inseriti non sono esatti o il database non è in ascolto (se postgres assicurarsi che venga avviato con -i e di avere i permessi giusti in pg_hba.conf)": 						$messaggio = "Inserted data isn't exact or the database isn't listening (if it's postgres make sure it is started with -i and you have right permissions in pg_hba.conf)"; break;
						$messaggio = "Inserted data isn't exact or the database isn't listening (if it's postgres make sure it is started with -i and you have right permissions in pg_hba.conf)"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Dati inseriti":  				$messaggio = "Data ingevoegd"; break;
case "Tutti i dati permanenti sono stati inseriti":	$messaggio = "Alle permanente data is ingevoegd"; break;
case "Non ho i permessi di scrittura sulla directory dati, cambiarli e reiniziare l'installazione":	$messaggio = "Ik heb geen schrijfrechten in de dati map, wijzig deze en begin de installatie opnieuw"; break;
case "Tipo di database":			$messaggio = "Database type"; break;
case "Database già esistente":			$messaggio = "Bestaande database"; break;
case "Se già esistente e non vuoto usare un prefisso non presente nel database per il nome delle tabelle":	$messaggio = "|Als reeds bestaand en niet leeg gebruik een prefix die nog niet gebruikt wordt in de database voor tabelnamen"; break;
case "Normalmete 5432 per Postgresql o 3306 per Mysql":	$messaggio = "Normaal 5432 voor Postgresql of 3306 voor Mysql"; break;
case "solo per Postgresql con database non esistente":	$messaggio = "alleen voor Postgresql met niet bestaande database"; break;
case "Prefisso nel nome delle tabelle":		$messaggio = "Prefix in tabel naam"; break;
case "opzionale, utile per più installazioni di php-residence nello stesso database":	$messaggio = "optioneel, handig voor meerdere installaties van php-residence in de zelfde database"; break;
case "Il prefisso del nome delle tabelle è sbagliato (accettate solo lettere minuscole, numeri e _ , primo carattere lettera)":	$messaggio = "De prefix van de tabellen is verkeerd (alleen kleine letters, nummers en _ , eerste karakter letter)"; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;

} # fine switch ($messaggio)

?>